Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 30 Aug 2014, 10:33
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Snow Puppy 020 with more apps, fonts and themes
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 33 of 46 Posts_count   Goto page: Previous 1, 2, 3, ..., 31, 32, 33, 34, 35, ..., 44, 45, 46 Next
Author Message
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Mon 16 May 2011, 04:58    Post_subject:  

Edit maybe my post was off topic. Thanks.
_________________
I use Google Search on Puppy Forum
not an ideal solution though

Edited_time_total
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Mon 16 May 2011, 05:08    Post_subject:  

Nooby. I just let fido to be as choice. I am sorry, I wont meddle with fido at all. The usage as fido is on your own responsible. To accecpt to save as fido and use distro as fido, you do it on your own. You can of course read all the threads, posts, Barry`s blog about it but I just implement it as woof offers. I will update it through woof but nothing else.

You can also report about fido usage and problems encountered, but please, do that in some other thread. If this thread will become polluted of fido problems, I will delete the whole possibility from next distro. It is easy to do.

For me, Root forever and that`s it.

Edited_times_total
Back to top
View user's profile Send_private_message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Mon 16 May 2011, 06:58    Post_subject:  

Yes that is why I started a thread about it in Beginners where it belongs.

I try to give link so nobody else pollute your thread. Smile

http://www.murga-linux.com/puppy/viewtopic.php?t=67885
so hopefully those that are interested in using it can share there their experiences.

I will do my utmost to not mention fido here in your thread. Smile

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Mon 16 May 2011, 07:07    Post_subject:  

Nooby. I try not to offend, but personally I dont care about fido user atm.
I let it mature. If there is need with applications, I try to remember fido needs, but I wont test it`s behavior and functionality atm.

No need, no desire and......Root forever.
Back to top
View user's profile Send_private_message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Mon 16 May 2011, 07:13    Post_subject:  

You have my support. I accept your preferences and choice.

I am a root guy myself.

But I am also a Noob and care about all noobs including myself so I will be active in Beginners trying to get as many noobs as possible to contribute there until we get somebody to explain Fido to us noobs.

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Mon 16 May 2011, 15:11    Post_subject:  

I am going to reupload Snow Puppy-017 with Barrys today announced sound and modem detection fixes. They look like working and they are quite important to include. I was also playing with lucid updates repos. Not sure if I should enable them also.

I removed the existing Snow Puppy-017 files from repo and I will upload them when I have done the updated build.

Billtoo. Regarding previous experience, I am sure you will compile Xfe the latest and greatest and offer it for Snow Puppy and Ice Puppy also Smile

You have done great job with Xfe before. I even made one stripped down version of your previous compile.
Back to top
View user's profile Send_private_message 
Billtoo


Joined: 07 Apr 2009
Posts: 2081
Location: Ontario Canada

PostPosted: Mon 16 May 2011, 16:27    Post_subject:  

pemasu wrote:

Billtoo. Regarding previous experience, I am sure you will compile Xfe the latest and greatest and offer it for Snow Puppy and Ice Puppy also Smile

You have done great job with Xfe before. I even made one stripped down version of your previous compile.


I uploaded the newest xfe to the Dpup 485 thread a few days ago so you can grab it there.
It says major bug fixes but doesn't say what they are, some language support improvement too I think.
Back to top
View user's profile Send_private_message 
Sylvander

Joined: 15 Dec 2008
Posts: 3426
Location: West Lothian, Scotland, UK

PostPosted: Mon 16 May 2011, 17:22    Post_subject:  

1. I've been having a problem with the native Xfe in SnowPuppy-017.
i.e. The Xfe "Open with..." right-click menu is empty...
And if I add a program to the list to open a particular filetype...
When I close, and re-open Xfe, the previously listed program is gone, and the list is EMPTY one again.

2. Tried to uninstall the native version of Xfe, then install [a good, known-to-work] xfe_staticFOX-1.32.1-i486.pet, but it wouldn't even run.
Back to top
View user's profile Send_private_message 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Mon 16 May 2011, 17:31    Post_subject:  

nooby wrote:
Yes that is why I started a thread about it in Beginners where it belongs.
In that case completely erase the post in this thread, otherwise it might be answered to by other people.
_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Tue 17 May 2011, 00:58    Post_subject:  

Sylvander. I think it has been problem before. Could you try Billtoo's newer build from the dpup485 thread. I would need feedback from experienced Xfe user like you, Sylvander.
I have fox libs installed and the Xfe compile is not static so it is possible that static build does not work as good because there are already fox libs installed.

The reason, there is quite nice goggles music manager available, which you can install and it works with same fox libs. Well, it needs xine libs also and they are big, so I cant offer goggles music manager preinstalled. I have used shinobar's xine package which I have stripped more.

It might be good idea to update Xfe anyway. Probably it compiles using the dev libs I have.
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Tue 17 May 2011, 01:10    Post_subject:  

I have reuploaded Snow Puppy-017 with those Barry's sound and modem detection fixes included. I also enabled Ubuntu's updates repos. I hope they works, I havent tried yet them from PPM repo's. Someone could play with them who has reuploaded Snow Puppy-017. Just now posting from Ice Puppy-010 which went through big recompiling and rejuvenation. I will be back to Snow Puppy properties later today after work.
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Tue 17 May 2011, 09:51    Post_subject:  

Raining outside, so I made couple of drivers.

Post of these drivers copied from tempestuous thread. Both drivers needed patching and also wpa supplicant enabling in config.mk file in source subfolder.

Quote:
Ralink USB wifi devices
Updated April 11 2011

rt3572sta for RT2870/RT35xx
Older RT2870 wifi devices will be supported either by the rt2800usb or rt2870sta opensource drivers already contained in Puppy.
The Tenda W541U V2.0, for example, is now supported by Puppy's rt2800usb driver.
But very recent RT2870 wifi devices will only be supported by the proprietary rt3572sta driver, now attached. This driver now supports the latest RT35xx wifi chips as well.
I have further modified this driver to support these additional wifi devices:
- Belkin F6D4050 v1000, USB ID 050d:935a
- Buffalo WLI-UC-GN (older version) USB ID 0411:014f
- Linksys AE1000, USB ID 13b1:002f

rt3370sta for RT3070/RT3370
RT3070 wifi devices are supported, confusingly, also by the rt2870sta opensource driver already in Puppy. But there are quite a number of more recent RT3070 devices which are only supported by the latest proprietary rt3370sta driver, now attached. This driver now supports the latest RT3370 wifi chips as well.
I have further modified this driver to support these additional wifi devices:
- Belkin F6D4050 v2000, USB ID 050d:935b
- Buffalo WLI-UC-GN (newer version) USB ID 0411:015d
- Keebox W150NU, USB ID 14b2:3c2c
rt3572sta-2.6.35.7-lupe5.pet
Description 
pet

 Download 
Filename  rt3572sta-2.6.35.7-lupe5.pet 
Filesize  254.48 KB 
Downloaded  120 Time(s) 
rt3370sta-2.6.35.7-lupe5.pet
Description 
pet

 Download 
Filename  rt3370sta-2.6.35.7-lupe5.pet 
Filesize  254.6 KB 
Downloaded  119 Time(s) 
Back to top
View user's profile Send_private_message 
Billtoo


Joined: 07 Apr 2009
Posts: 2081
Location: Ontario Canada

PostPosted: Tue 17 May 2011, 12:48    Post_subject: Snow Puppy 017 with more apps, fonts and themes  

I did a frugal install of the newest snowpuppy 17.
I installed kshisen from the puppy package manager.
It had a ton of dependecies so I installed all that were tagged on the
first go and then redid it and it downloaded one more file.
Shisen-Sho wouldn't start from the menu but I found the binary for it
in usr/share/games.I would start by clicking on it but would give an
error about xine.
I downloaded xine-lib-1.1.19.tar.bz2 and compiled it and made a pet in
lucid525retro (wouldn't compile in snowpuppy17) then reloaded
snowpuppy 17 and installed the xine-lib-1.1.19-i686.pet that I made.
Shisen-Sho still won't start from the menu but I dragged the binary to
the desktop and gave it the proper icon, clicking on that starts the
game and it runs perfectly.
The pet that I made is almost 7mb so too big to upload to the forum.

Seems like a lot of trouble to get one game working but I *do* like
Shisen-Sho Smile

Trying to install xine from ppm broke sound altogether so I had
deleted my save file and started over then used the
xine-lib-1.1.19-i686.pet that I had made.

Tue 17 May 2011 Operating System: Snow Puppy-017 Linux 2.6.35.7
0.0 VGA compatible controller: ATI Technologies Inc RV530 [Radeon X1600]
oem: ATI ATOMBIOS product: RV530 01.00

X Server: Xorg Driver: radeon
X.Org version: 1.7.6
dimensions: 1440x900 pixels (380x238 millimeters)
depth of root window: 24 planes

direct rendering: Yes
server glx vendor string: SGI
server glx version string: 1.2
OpenGL vendor string: DRI R300 Project
OpenGL renderer string: Mesa DRI R300 (RV530 71C2) 20090101 x86/MMX/SSE2 TCL
OpenGL version string: 1.5 Mesa 7.7.1

Intel(R) Core(TM)2 Duo CPU E4500
Core 0: 2199 1: 2199 MHz

sh-4.1# glxgears
15202 frames in 5.0 seconds
14629 frames in 5.0 seconds
15227 frames in 5.0 seconds
15230 frames in 5.0 seconds

Lovin' it Smile
image-2.jpg
 Description   
 Filesize   51.54 KB
 Viewed   948 Time(s)

image-2.jpg

Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Tue 17 May 2011, 13:14    Post_subject:  

Billtoo. Yes, Snow Puppy is stripped of xine and xine libs. There isnt any dev libs also. I have used shinobars xine package for goggles music manager usage.

http://182.164.208.155/puppy/pup4/opt/pets/xine-lib-1.1.19-p4-FULL.pet

I appreciate your kind individualistic stubbornism when you know what you want Smile
Back to top
View user's profile Send_private_message 
newest_newbie

Joined: 15 May 2011
Posts: 2

PostPosted: Tue 17 May 2011, 14:26    Post_subject: package for laptop multimedia keys only?  

Hi folks.

Your description of Snow Puppy contains something I can't find, namely support for the multimedia keys on laptops. (Sven doesn't work for me.) Isn't there a separate package with "laptop" in its name that I can install into my current Puppy?

More at http://murga-linux.com/puppy/viewtopic.php?t=67867

Thanks!
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 33 of 46 Posts_count   Goto page: Previous 1, 2, 3, ..., 31, 32, 33, 34, 35, ..., 44, 45, 46 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0957s ][ Queries: 13 (0.0141s) ][ GZIP on ]